@charset "UTF-8";

/* CSS Document */



#bg {
	top:0;
	position:absolute;
	height:100%;
	overflow:hidden;
	width:100%;
	z-index:-5;
	visibility: visible;
}
#bg div {
height:200%;
position:fixed;
top:0;
left:-50%;
width:200%;
}

#bg img {
display:block;
margin:0 auto;
min-height:50%;
min-width:50%;
}

#gohstbox {
	top:0;
	position:absolute;
height:100%;
overflow:hidden;
width:100%;
z-index:-5;
}
#gohstbox div {
height:200%;
position:fixed;
top:0;
left:-50%;
width:200%;
}



/* CSS Document */

body {
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 0px;
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	color: #666666;
	font-style: normal;
	clear: both;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: auto;
	clip: rect(auto,auto,auto,auto);
	left: auto;
	right: auto;
	}
#bkgd {
	float: none;
	clear: left;
}

html,
	body {
		margin:0;
		padding:0;
		height:100%;
	}
	#container {
		min-height:100%;
		position:relative;
				padding:0;
margin:0;
	}
	#header {
		padding:0;
		margin:0;
	}
	#body {
	padding-bottom:60px;	/* Height of the footer */
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	}
	#footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:100px;			/* Height of the footer */
	background-image: url(images/fbkgd.jpg);
	visibility: visible;
	}
	/* other non-essential CSS */
		
	
	#footer p {
		margin:0;
		padding:10px;
	}
	
		A:link {text-decoration: none; }
		A:visited {text-decoration: none}
		A:active {text-decoration: none}
		A:hover {text-decoration: underline; color: cc2222;}
		
		#img1 {
margin-left:10px;
margin-right:0px;
}
		
/*Angelo  */		
		
.style2 {color: #FFFFFF}
.style6 {color: #50f5ff; }
.style7 {font-weight: bold}

.style1 {
	font-size: medium;
	color: #005287;
}

.style3 {
	font-size: medium;
	color: #005287;
}
.style4 {
	font-size: medium;
	color: #005287;
}

.style5 {
	font-size: 32px;
	font-weight: bold;
	color: #C0311A;
}
.style8 {color: #BF3426; font-weight: bold; font-size: medium; }

.style10 {
	font-size: 20px;
	font-weight: bold;
	color: #005287;}
	
	.style20 {
	font-size: 12px;
	font-weight: bold;
	color: #005287;}	
	
	.style12 {
	font-size: medium;
	color: #005287;
}
	
	.style15 {
	font-size: 32px;
	font-weight: bold;
	color: #C0311A;
}



/*Angelo  Slider */	

#slider {
	width: 886px; /* important to be same as image width */
	height: 330px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	margin:auto;
}

#slider1 {
    width: 886px; /* important to be same as image width */
    height: 330px; /* important to be same as image height */
	overflow: hidden; /* important */
	margin:0 auto;
}

#sliderContent, #slider1Content {
	width: 886px; /* important to be same as image width or wider */
	top: 0;
	margin-left: 0;
	visibility: visible;
}
.sliderImage, .slider1Image {
	float: left;
	display: none;
	margin:0 auto;	
}
.sliderImage span {
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 13px;
	width: 384px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
}

.slider1Image span {
	font: 10px/15px Arial, Helvetica, sans-serif;
	padding: 10px 13px;
	width: 694px;
	background-color: #000;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	color: #fff;
	display: none;
	visibility: visible;
}
.clear {
	clear: both;
}
.sliderImage span strong, .slider1Image span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}
ul { list-style-type: none;}
